﻿@charset "utf-8";
/* CSS Document */

*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { font-family: 'Quicksand', sans-serif; font-weight:600; color:#3b3e43; text-transform:uppercase;}

p, h1,h2,h3,h4,h5,h6 { word-wrap:break-word;}
p { color:#858585;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:18px;
	overflow-x:hidden;
}

ul.gfield_radio li label{
    margin-left:15px!important;
}
/*-- Rem Table --*/
/*
8px = 0.5714rem
9px = 0.6429rem
10px = 0.7143rem
11px = 0.7857rem
12px = 0.8571rem
13px = 0.9286rem
14px = 1rem
15px = 1.071rem
16px = 1.143rem
17px = 1.214rem
18px = 1.286rem
19px = 1.357rem
20px = 1.429rem
21px = 1.5rem
22px = 1.571rem
23px = 1.643rem
24px = 1.714rem
25px = 1.786rem
26px = 1.857rem
27px = 1.929rem
28px = 2rem
29px = 2.071rem
30px = 2.143rem
31px = 2.214rem
32px = 2.286rem
33px = 2.357rem
34px = 2.429rem
35px = 2.5rem
36px = 2.571rem
37px = 2.643rem
38px = 2.714rem
39px = 2.786rem
40px = 2.857rem

*/
/*---------------*/
/*----------------- General Styles ----------------*/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#ffffff;
}
body * a:hover {
	color:#FD9948;
	}
body * a:focus {
	outline:none;
	color:#FD9948;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	height:auto;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#bebebe;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#4bebebe;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#bebebe;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#bebebe;
}
/*----------------- Common Classes ----------------*/
.full-width { float:left; width:100%;}
.font-quicksand-bold {font-family: 'Quicksand', sans-serif;}
.font-opensans {font-family: 'Open Sans', sans-serif;}
.button-triangle { display:inline-block; min-width:172px; min-height:50px; text-align:center; padding:10px 0; line-height:30px; font-size:14px; font-family: 'Quicksand', sans-serif; font-weight:700; position:relative; background-color:#fc7a11; text-transform:uppercase; color:#ffffff; max-width:100%;}
.button-triangle:hover {background-color:#fca55e; color:#ffffff;}
.act_tablecell { display:table-cell;}
.button-triangle:after {
	content:""; 
position:absolute;
width: 0;
height: 0;
right:0; top:0;
border-style: solid;
border-width: 0 48px 50px 0;
border-color: transparent #fd9948 transparent transparent;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}

/*----------------- Header ------------------------*/
header { height:67px; background-color:#fc7a11; position:absolute; z-index:100;}
.header_contact { text-align:right; margin-bottom:0;}
.header_contact li { display:inline-block; line-height:50px; margin-top:-5px;}
.header_contact li a { padding:9px 10px;/* display:inline-block;*/}
.header_contact .header_phone a, .header_contact .header_email a { background-image:url(../images/location_bg.png); background-repeat:no-repeat; background-position:left center; padding: 9px 17px 9px 22px; position:relative; top:-2px; letter-spacing: 0.2px; font-size:15px; font-weight:600;}
.header_contact .header_phone, .header_contact .header_email {}
.header_contact .header_pay { letter-spacing: 0.2px; font-size:15px; font-weight:600;}
.header_contact .header_email a { padding: 9px 10px 9px 22px;}
.header_contact .header_gplus a, .header_contact .header_fb a { padding:24px 5px; font-size:24px;}
.header_contact li:last-child a { padding-right	:0;}
.header_contact .header_pay a{ background: #fff; color: #fc7a11; margin-right: 10px;}
.header_contact .header_pay a:hover{ background: #fca55e; color:#fff;  cursor:hand;}
/*----------------- Sticky Header -----------------*/
.logo_menu_header { position:absolute; top:67px; z-index:100; 
transition:all 1s linear;
	 -webkit-transition:all 1s linear;
	 -moz-transition:all 1s linear;
	z-index:999;}
.logo_menu_header.sticky { background-color:rgba(0,0,0,0.7);}
.sticky{  position:fixed;transition:all ease .5s; opacity:0; top:0;}
.sticky-animate{ margin-top:0;transition:all ease .5s;opacity:1}
.logo { padding-top:20px; transition:all linear .5s;}
.logo_menu_header.sticky .logo { padding-top:9px; padding-bottom:9px;}

.home-logo-hdr.logo { visibility:hidden; opacity:0;}
.logo_menu_header.sticky .home-logo-hdr.logo { visibility:visible; opacity:1;}

.logo a img { width:45%;}
.logo_menu_header.sticky .menu{ padding-top:16px;}

.inner_page .logo_menu_header .logo.hide_animate_this { opacity:1; padding-top:24px;}
/*----------------- Menu --------------------------*/
.menu { float:left; width:100%; background-color:transparent; position:relative; padding-top:49px; }
.menu .navbar-upg { min-height:0; background:none; border:none; min-height:0; margin:0; background-position:center; text-align:right;}
.menu .navbar-upg .navbar-collapse > ul { float:none; display:inline-block;}
.menu .navbar-upg ul li a { text-transform:uppercase; font-family: 'Quicksand', sans-serif; font-weight:600; padding-left:13px; padding-right:13px; font-size:18px;}

.menu .navbar-upg ul li.active > a,
.menu .navbar-upg ul li.active:focus > a { background-color:transparent; color:#fc7a11;}
.menu .navbar-upg ul li.active:hover > a,
.menu .navbar-upg ul li:focus > a,
.menu .navbar-upg ul li > a:focus,
.menu .navbar-upg ul li:hover > a { background-color:transparent; color:#fc7a11;}
.menu .navbar-upg ul li a { color:#ffffff; letter-spacing:0.8px;}

.menu .navbar-upg ul.dropdown-menu { background-color:transparent;}
/*----------------- Main -------------------------*/
/**************************************************/
/*              Icon carousel                     */
/**************************************************/
.icon_carousel { background-color:#eeeeee; padding:15px 0;}

/* Removes the default 20px margin and creates some padding space for the indicators and controls */
.carousel {
    margin-bottom: 0;
	padding: 0 /*15px 0 15px*/;
}
/* Reposition the controls slightly */
.carousel-control {
	left: -12px;
}
.carousel-control.right {
	right: -12px;
}
/* Changes the position of the indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
	background: #c0c0c0;
}
.carousel-indicators .active {
background: #333333;
}

.icon_carousel .act_table { display:table; width:100%;}
.icon_carousel .act_table a { display:table-cell; vertical-align:middle; width:100%; height:116px; text-align:center;}


/*----------------- Slider -----------------------*/
.slider { float:left; width:100%; /*max-height:100vh;*/ overflow:hidden;}
.slider > ul li { background-repeat:no-repeat; background-size:cover; background-position:center; position:relative; display:none;}
.slider > ul li:after {
content:"";
position:absolute;
 width:100%;
 height:250px;
 z-index:2;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.8)), to(rgba(0,0,0,0)));
 /* Safari 5.1, Chrome 10+ */ 
 background: -webkit-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0)); 
 /* Firefox 3.6+ */ 
 background: -moz-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0)); 
 /* IE 10 */ 
 background: -ms-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0)); 
 /* Opera 11.10+ */ 
 background: -o-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0));

}
.slider ul.flex-direction-nav { display:none;}
.text-banner{ position:absolute; text-align:left;padding-top: 19%; top:0; color:#ffffff; z-index:4;}
.text-banner h2 { text-transform:uppercase; font-size:26px; padding-bottom:6px; color:#ffffff; margin-top:32px; letter-spacing:-0.2px;}
.text-banner ul { padding-bottom:6px; margin-top:32px; width:100%; float:left; margin-bottom:10px;}
.text-banner ul li { height:auto !important; font-size:26px; color:#ffffff; font-family: 'Quicksand', sans-serif; font-weight:700; float:left;}
.text-banner ul li a { text-transform:uppercase; padding:0 5px; font-size:26px; color:#ffffff; letter-spacing:-0.2px; font-family: 'Quicksand', sans-serif; font-weight:700;}
.text-banner ul li:first-child  a{ padding-left:0;}
.text-banner p { font-size:22px; padding-bottom:20px; color:#ffffff; letter-spacing:0.8px;}
.text-banner img { transition:all 0.3s linear;}
.text-banner ul li:after { background:none;}
.slider .hide_animate_this { opacity:0}
.text-banner ul li:after { height:0;}
/*----------------- Content  Part ----------------*/
/*-- Services --*/
.services { padding:95px 0 82px;}
.services_blocks { padding-top:50px;}
.title_style { float:left; width:100%; text-align:center; text-transform:uppercase; font-size:24px; position:relative; padding-bottom:37px; color:#3b3e43;}
.title_style:after { content:""; width:104px; height:4px; position:absolute; background-color:#fc7a11; bottom:0; right:45%;}
.services_block_single { text-align:center; padding:15px 0;}
.services_block_single img { margin-bottom:16px;}
.services_block_single h2,
.services_block_single h2 a { font-size:14px; color:#3b3e43; text-transform:uppercase; padding-bottom:15px; letter-spacing:1px;}
.services_block_single p { line-height:25.5px;}
.services_block_single .read_more_link { color:#fc7a11; font-size:14px; text-transform:uppercase; font-family: 'Quicksand', sans-serif; font-weight:700; margin-top:13px; display:inline-block;}
.services_block_single .read_more_link:hover { color:#fd9948;}

/*-- Testmonial --*/
.background_orange_dark { padding:52px 0 46px; background-color:#fc7a11;}
.title_style_white {float:left; width:100%; text-align:center; text-transform:uppercase; font-size:24px; position:relative; padding-bottom:31px; color:#ffffff;}
.title_style_white:after { content:""; width:104px; height:4px; position:absolute; background-color:#ffffff; bottom:0; right:46%;}

.testimonial_image_wrap {}
.testimonial_image_wrap ul { float:left; width:100%;}

.testimonial_single_image { width:33.33%; float:left; position:relative; overflow:hidden;}
.testimonial_single_image * { transition:all linear 0.3s;}

.hover_testimonial { 
	position:absolute; 
	bottom:0; 
	right:0; 
	z-index:2; 
	width:100%; 
	height:33%;
	text-transform:uppercase;
	visibility:hidden;
	padding:0px 25px 0 5px;
	text-align:right;
	}
.testimonial_single_image:after {
	content:"";
	position:absolute;
	width:100%; 
	height:100%;

	/* arctan(27 / 40) = 34.01935deg 
   * need to skew by 90deg - 34.01935deg = 55.98065deg
  */
  background-color:rgba(252,122,17,0.5);
  transform: skewX(-59deg);
  transform-origin: 0 100%;
  top:0;
  visibility:hidden;
	}
	
.hover_testimonial h2 { color:#ffffff; /*font-size:24px;*/ margin:5px 0 6px; font-size:22px;}
.hover_testimonial p { color:#ffffff; font-family: 'Quicksand', sans-serif; font-weight:400; /*font-size:24px;*/ line-height:26px; font-size:22px; letter-spacing:1px;}

.testimonial_single_image:hover > .hover_testimonial { visibility:visible;}
.testimonial_single_image:hover:after { visibility:visible;}

/*-- Our Process --*/
.our_process { padding-bottom:65px; padding-top:60px;}
.our_process h1.title_style { padding-bottom:32px;}
.process_blocks { margin-top:60px;}
.our_process_block_single { text-align:center; padding:15px 0;}
.our_process_block_single img { margin-bottom:20px; /*right:35px; top:13px;*/}
.our_process_block_single h2 { font-size:18px; color:#3b3e43; text-transform:uppercase; padding-bottom:22px; letter-spacing:0.9px;}
.our_process_block_single p { line-height:25.5px;}

/*--- SVG CCircle -----*/
.circle_center_image { position:absolute; width:100%; top:21%;}

.circle_progress {	
	display: inline-block;
	position: relative;
	text-align: center;
	font-weight: 100;
	margin-bottom:17px;
}

.circle_progress:after {
	content: attr(data-percent);
	position: absolute;
	width: 100%;
	top: 60%;
	left: 0;
	font-family: 'Quicksand', sans-serif;
	font-weight:700;
	font-size: 18px;
	color:#3b3e43;
	text-align: center;
}

/*--- Welcome Section -----*/
.welcome_section { padding-bottom:75px; padding-top:75px;}
.bg_triangle_section { background-image:url(../images/triangle_section_bg.png); background-repeat:no-repeat; background-position:left top; background-size:cover;}
/*.bg_triangle_section {position:relative; z-index:2; opacity:.9; overflow:hidden;}
.bg_triangle_section:after {
	content:"";
	position:absolute;
	width:100%; 
	height:100%;

  background-color:rgba(252,122,17,0.2);
  transform: skewY(24deg);
  -ms-transform: skewY(24deg);
  -webkit-transform: skewY(24deg);
  transform-origin: 121% 100%;
  -webkit-transform-origin: 151% 100%;
  -ms-transform-origin: 151% 100%;
  top:0;
	z-index:-1;
	opacity: 0.6;
	}*/
.welcome_section .title_style { padding-bottom:10px; margin-bottom:28px;}
.welcome_section .title_style h1,
.welcome_section .title_style h1 a { font-size:24px; margin-bottom:8px; letter-spacing:-0.2px; color: #3B3E43;}
.welcome_section .title_style p { font-size:14px; line-height:25.5px; letter-spacing:1px; padding-left:2px;}
.welcome_section .title_style { text-align:left;}
.welcome_section .title_style:after { left:0;}
.content_text { margin-bottom:45px; text-align:left; padding-left:2px;}
.content_text p { font-size:14px; line-height:25.5px; letter-spacing:-0.2px;}
.content_text ol li { font-size:14px; line-height:25.5px; letter-spacing:-0.2px; color: #858585;}
.sidecontent_text { margin:15px 0;} 
.sidecontent_image { margin:21px 0 15px 0;}
.sidecontent_text .button-triangle { margin-left:2px;}


.sidecontent_image { position:relative;}
.sidecontent_overlay_box { position:absolute; width:100%; min-height:45px; padding:25px 34px; background-color:rgba(0,0,0,0.7); bottom:0;}
.sidecontent_overlay_box h2 { font-size:24px; color:#fc7a11; text-transform:uppercase; margin-top:0; margin-bottom:2px; letter-spacing:-0.3px;}
.sidecontent_overlay_box p { color:#ffffff; text-transform:uppercase; margin-bottom:0; letter-spacing:0.9px;}


.sidecontent_image li:not(.flex-active-slide) .sidecontent_overlay_box { display:none;}
/*----------------- Call to section --------------*/
.callto_section {padding: 66px 0px 63px;}
.callto_section h2 { font-size:18px; color:#ffffff; text-transform:uppercase; margin:0; line-height:25.5px;}
.callto_section p { color:#ffffff; margin:0; line-height:25.5px;}
.callto_button { background-color:transparent; border:3px solid #ffffff; width:172px; max-width:100%; display: inline-block; min-height: 46px; text-align: center;padding: 10px 0px;line-height: 26px; font-size: 14px; font-family: "Quicksand",sans-serif; font-weight: 700; text-transform: uppercase; color: #FFF; margin-top: -8px;}
.callto_button:hover {background-color: #ffffff;}
.callto_section .act_table { width:100%;}
.callto_section .act_tablecell { height:51px; width:100%; vertical-align:middle;}
.callto_button_wrapper { text-align:right;}
/*----------------- Sidebar Form -----------------*/

/*----------------- Footer Content Section ---------------*/
.footer_content { background-color:#eeeeee; padding:76px 0 39px;}
.footer_widget { margin:15px 0;}
.footer_widget h2 { font-size:18px; color:#49494a; text-transform:uppercase; margin-bottom:61px;}
.footer_widget p { color:#858585; line-height:25.5px; margin-bottom:25px;}
.footer_widget ul { float:left; width:100%;}
.footer_widget ul li {}
.footer_widget a {}
.footer_widget img { float:left; max-width:100%; margin:20px 17px 15px 2px;}

.latest_news_widget p,
.latest_news_widget h3 a { color:#fc7a11; font-family: 'Quicksand', sans-serif; font-weight:700; text-transform:uppercase; line-height:25.5px; font-size:14px !important;}
.latest_news_widget ul li { float:left; width:100%; margin-top:4px;}
.latest_news_widget img { margin:0 15px 0 0;}

.footer_address {}
.footer_address address { line-height:25.5px; color:#858585; font-size:14px; margin-bottom:0;}
.footer_address > ul > li { margin-bottom:30px; float:left; width:100%;}
.footer_address li a,
.footer_address a { color:#49494a; font-size:14px;}
.footer_address li a[href^="tel"],
.footer_address a[href^="tel"]  { color:#858585; font-size:14px;}
.footer_address img { margin-top:0;}
/*----------------- Footer -----------------------*/
footer { float:left; width:100%; background-color:#d9d9d9; padding:50px 0;}
.footer_menu { text-align:right;}
.footer_menu ul { margin-bottom:0; display:inline-block;}
.footer_menu ul li { float:left;}
.footer_menu ul li a { padding:4px 10px; color:#49494a; text-transform:capitalize;}
.footer_menu ul li:after { content:"\007c";}
.footer_menu ul li:last-child:after { content:"";}
.footer_menu ul li:last-child a { padding-right:0;}
.footer_menu ul li.active a { color:#fc7a11;}
.copyright { margin-top:5px;}
.copyright p { margin-bottom:0;}
.copyright a { color:#fc7a11; text-transform:uppercase;}
/*----------------- Inner Page -------------------*/
.innerpage_slider > ul li { position:relative;}
.innerpage_slider > ul li:after {
content:"";
position:absolute;
 width:100%;
 height:200px;
 z-index:2;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.8)), to(rgba(0,0,0,0)));
 /* Safari 5.1, Chrome 10+ */ 
 background: -webkit-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0)); 
 /* Firefox 3.6+ */ 
 background: -moz-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0)); 
 /* IE 10 */ 
 background: -ms-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0)); 
 /* Opera 11.10+ */ 
 background: -o-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0));

}
.innerpage_slider ul { margin-bottom:0;}
.innerpage_slider ul li { height:328px; background-repeat:no-repeat; background-position:center; background-size:cover;}
.innerpage_slider .text-banner { padding-top:0; top:205px; text-align:center; left:2px;}
.innerpage_slider .text-banner h2 { letter-spacing:1px;}

.sidetext-wo_header .content_text { margin-top:25px; margin-bottom:20px;}
.inner_page .welcome_section { padding-top:53px; padding-bottom:80px;}
.inner_page .welcome_section .sidecontent_image { margin-left:-3px;}
.inner_page .welcome_section .sidecontent_image .title_style { padding-bottom:8px;}
.inner_page .welcome_section .content_text p { margin-bottom:25px;}
.inner_page .welcome_section .button-triangle { min-width:190px;}

.inner_page .our_process { padding-bottom:115px;}
.our_process.bg_triangle_section::after { transform-origin: 118% 100% 0px;}
.button-triangle.meet_button { padding:10px 45px 10px 15px;}
.button-triangle.meet_button img { margin-right:10px;}

.welcome_section h2 {font-size: 24px; letter-spacing: -0.2px; margin-bottom:25px; margin-top:0;}
.welcome_section h3 {font-size: 20px; letter-spacing: -0.2px;}
.welcome_section h2 a, 
.welcome_section h3 a {color: #3B3E43;}
.content_text a { color:#fc7a11}
.contact_single_team { padding-top:5px;}
.contact_single_team ul { margin-bottom:15px;}
.contact_single_team li {color:#858585; font-weight:700; margin-bottom:4px;}
.contact_single_team li a { font-weight:400; color:#858585;}
.contact_single_team li a[href^="mailto"] { color:#fc7a11;}

.title_style h1 { font-size:24px;}
.title_style p { font-size:14px; font-weight:600; line-height:25.5px;}

.page_tagline { padding-top:80px; padding-bottom:62px;}
.page_tagline .title_style { padding-bottom:15px;}

.icon_carousel .title_style { padding-top:39px; padding-bottom:15px; margin-bottom:30px;}
.icon_carousel .title_style h1 { margin-bottom:9px;}
.icon_carousel .title_style p { margin-bottom:6px;}
.icon_carousel .button-triangle { margin-top:45px; margin-bottom:49px;}
.image_bg_landing { min-height:280px; display:inline-block; width:100%; background-color:#a8a8a8;}

.inner_page .news_item { padding-top:30px; padding-bottom:10px;}
.inner_page .news_item .content_text { margin-top:3px; margin-bottom:6px;}
.inner_page .news_item .content_text h2 { font-size:18px; letter-spacing:0.5px;}
/*.inner_page .news_item .title_style { margin-bottom:0;}
.inner_page .news_item .title_style h1 { margin-top:5px; font-size:18px; letter-spacing:0.5px;}*/
.pagination { padding-top:62px; padding-bottom:110px;}
.pagination ul { display:inline-block;}
.pagination ul li { float:left;}
.pagination ul li a { padding:11px 15px; line-height:40px; color:#3b3e43; font-weight:600; border:2px solid #e1e1e1; margin:4px;}
.pagination ul li.active a { background-color:#ec7311; color:#ffffff; border-color:#ec7311;}

.pagination .pagination { padding:0; margin:0;}
.pagination h2.screen-reader-text { display:none;}
.pagination a,
.pagination  .page-numbers { padding:11px 15px; line-height:40px; color:#3b3e43; font-weight:600; border:2px solid #e1e1e1; margin:4px;}
.pagination .current { background-color:#ec7311; color:#ffffff; border-color:#ec7311;}

.testimonial_page_section { padding-top:30px; padding-bottom:92px;}
.testimonial_single_box { text-align:center; padding:16px 20px;}
.testimonial_single_box img { margin-bottom:34px;}
.testimonial_single_box p { font-weight:600; font-style:italic; /*font-size:18px;*/ color:#858585; line-height:25.5px;}
.testimonial_single_box .author_testimonial { margin-top:20px;}
.testimonial_single_box .author_testimonial h2 {color:#ec7311; font-size:14px;}
.testimonial_single_box .author_testimonial p { font-size:14px; color:#3b3e43; font-family: 'Quicksand', sans-serif; font-weight:700; font-style:normal; line-height:25.5px;}

.contact_form_section { padding-left:18px;}
.contact_form_section ul li { margin:15px 0; float:left; width:100%;}
.contact_form_section h2 { font-size:14px; color:#101112; margin-top:10px; margin-bottom:32px;}
.contact_form_section input, .contact_form_section textarea { font-size:12px !important; font-style:italic;}
.contact_form_section input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]), 
.contact_form_section select
 {
	 border:2px solid #e1e1e1; 
	 width:100% !important;
	 height:50px;
	 padding-left:18px;
	}
.contact_form_section  textarea { border:2px solid #e1e1e1; width:100%; padding-left:18px !important; min-height:130px; padding-top:15px !important; width:100% !important;}
.contact_form_section input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):focus,
.contact_form_section textarea:focus, .contact_form_section select:focus { border-color:#fc7b12;}
.contact_form_section ul li h3 { color:#bebebe; font-size:12px;font-family: 'Open Sans', sans-serif; font-style:italic; text-transform:none; font-weight:400; margin-left:22px; margin-top:0; margin-bottom:10px;}
.contact_form_section  input[type="checkbox"] { margin-right:10px;}
.contact_form_section ul li ul { margin-left:22px;}
.contact_form_section ul li ul li label { color:#000000; font-size:12px; font-weight:400;}
.contact_form_section ul li ul li { margin:0;}
.contact_form_section input[type="submit"],
.contact_form_section input[type="button"],
.contact_form_section button
{
font-style:normal;
display: inline-block;
min-width: 172px;
min-height: 50px;
text-align: center;
padding: 10px 0px;
line-height: 30px;
font-size: 14px;
font-family: "Quicksand",sans-serif;
font-weight: 700;
position: relative;
background-color: #FC7A11;
text-transform: uppercase;
color: #FFF;
max-width: 100%;
border:none;
}
.google_map_section img { width:100%;}

.sidebar h2 { font-size:14px; margin-top:5px; margin-bottom:43px;}
.sidebar .footer_widget { margin-top:0;}
.sidebar .footer_widget h3 { color:#949494; font-size:14px; font-family: 'Open Sans', sans-serif;}
.sidebar .footer_widget li p { margin-bottom:0;}
.sidebar .footer_widget li a[href^="mailto"] { color:#fc7a11;}

.team_page_section { padding-top:65px; padding-bottom:85px;}
.team_single_box { padding:15px 0;}
.team_single_box_image img { border-radius:50%;}
.team_single_box_content { position:relative; transition:all linear 0.3s;}
.team_single_box_content p { font-size:14px; line-height:25.5px; font-weight:400; letter-spacing:-1px;}
.team_single_box_content h2 { font-size:18px; color:#49494a; margin-top:0;}
.team_single_box_content h2 a { color:#49494a;}
.team_single_box_content h2 + p { color:#fc7a11; font-weight:700; letter-spacing:0px;}
.team_single_box_content a.button-triangle { bottom:0; min-width:140px;}


/*.team_single_box:hover .team_single_box_content { 
	background-color:#fc7a11;
 	-ms-transform: scale(1.2,1); 
    -webkit-transform: scale(1.2,1); 
    transform: scale(1.2,1); }
.team_single_box:hover .team_single_box_content * {
 	-ms-transform: scale(0.5,1); 
    -webkit-transform: scale(0.5,1);
    transform: scale(0.5,1); 
	}*/
.team_single_box_content:before { 
	content:""; 
	position:absolute; 
	border-style: solid;
	border-width: 10px 18px 10px 0;
	border-color: transparent #fc7a11 transparent transparent;
	left:-49px;
	top:40%;
	opacity:0;
	transition:all linear 0.3s;
}
.team_single_box_content:after { content:''; position:absolute; height:100%; width:100%; background-color:#fc7a11; z-index:-2;  transition:all linear 0.3s; opacity:0;top:-8.5%; left:-11.7%; border-radius: 10px;}
.team_single_box:hover .team_single_box_content:after {   opacity:1; height:115%; width:113%;}
.team_single_box:hover .team_single_box_content:before { opacity:1;}
.team_single_box:hover a.button-triangle,
.team_single_box a.button-triangle:hover { background-color:#fca55e; color:#ffffff;}
.team_single_box:hover h2,
.team_single_box:hover h2 a,
.team_single_box:hover p { color:#ffffff;}
/****************************/
/*------ Resoruce Page ------*/
/****************************/
.resource_section { padding:15px 0 80px;}
.resource_section .single_resource { margin:15px 0 20px; min-height:242px;}
.resource_section .single_resource h2 { color:#ffffff; background-color:#fc7a11; font-size:18px; padding:20px;}
.resource_section .single_resource ul {}
.resource_section .single_resource ul li { width:100%;}
.resource_section .single_resource ul li a { color:#49494a; font-size:16px; font-weight:700; text-transform:capitalize; line-height:25.5px; position:relative; padding:15px 0; display:inline-block; padding: 15px 0px 15px 55px;}
.resource_section .single_resource ul li a:before { 
	content: "\f0ed"; 
	font-family: 'FontAwesome';
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:40px;
	 color:#fc7a11;
	 position:absolute;
	 left:0;
	 top:10px;
}

/****************************/
/*--- Inner Service Page ----*/
/****************************/
.inner_service_page_section { padding:15px 0 80px;}
.inner_service_page_section #accordion { margin-bottom:50px}
.service_accordian { border:none; box-shadow:none; background-color:transparent; margin:15px 0 20px; /*min-height:336px;*/}
.service_accordian .panel-heading { background-color:transparent; border-radius:0; border:1px solid #cccccc; cursor:pointer;}
.service_accordian .panel-collapse .panel-body { border:none !important;} 
.service_accordian h2 { color:#49494a; font-size:18px; padding: 12px 15px; position:relative;}
.service_accordian h2 span.fa { position:absolute; right:0; font-weight:300; font-size:10px; top:40%;}
.service_accordian h2 a { color:#49494a; font-size:16px; font-family: 'Quicksand', sans-serif; font-weight:600; }
.service_accordian p { line-height:25.5px;}
.service_accordian img { float:left; margin-right:25px;}
.service_accordian .panel-body a { color:#FC7A11;}

.service_accordian .panel-heading.background_orange { background-color:#fc7a11; border:1px solid #fc7a11;}
.service_accordian .panel-heading.background_orange h2,
.service_accordian .panel-heading.background_orange h2 a { color:#ffffff;}

/****************************/
/*--- Insurance Service Page ----*/
/****************************/
.insurance_service_section { padding:0 0 60px;}
.insurance_service_single_wrap { display:inline-block;}
.insurance_service_single { background-color: #FC7A11; border-radius:50%; position:relative; text-align:center; margin:15px 0 20px; display:table;}
.insurance_service_single:hover { background-color:#FD9948;}
.insurance_service_single .act_tablecell { vertical-align:middle;}
.insurance_service_single h2 { font-size:18px; color:#ffffff; width:100%; }
.insurance_service_section .button-triangle { padding-left:40px; padding-right:40px; margin-top:40px;}

/****************************/
/*--- Partners Page ----*/
/****************************/
.inner_image_logo_wrap { text-align:center; margin:10px 0;}


/****************************/
/*--- Grid Style ----*/
/****************************/
.pin_grid {
position: relative;
max-width: 100%;
width: 100%;
}
/*img {
width: 100%;
max-width: 100%;
height: auto;
}*/
.white-panel {
position: absolute;
background: white;
box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
padding: 10px;
}
/*.white-panel h1 {
font-size: 1em;
}
.white-panel h1 a {
color: #A92733;
}*/
.white-panel:hover {
box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
margin-top: -5px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}